CGA-xh72-4x6m-jpfw

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-xh72-4x6m-jpfw.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-xh72-4x6m-jpfw
Aliases
Published
2024-06-19T13:06:51.551949Z
Modified
2024-06-24T09:13:19.858412Z
Summary
[none]
Details
References

Affected packages

Chainguard / keycloak

Package

Name
keycloak
Purl
pkg:apk/chainguard/keycloak

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
25.0.0-r0